
#job-results {
    display: none;
    transition: all 0.3s ease;
}
#job-results.active {
    display: block;
    /* Optional: Add any visual style here */
}  
span#job-clear-search {
    color: #000;
    font-size: 20px;
}






@media only screen and (max-width: 1500px) {
.job-opening-listing-section .container{padding: 0 30px;}



}

@media only screen and (max-width: 1400px) {
.job-opening-listing-section .container {padding: 0 50px; }



}


@media only screen and (max-width: 1100px) {




}

@media only screen and (max-width: 960px) {
.job-opening-listing-section .container {padding: 0 35px; }




}

@media only screen and (max-width: 767px) {




}



@media only screen and (max-width: 480px) {
    .job-opening-listing-section .container {padding: 0 25px; }


}